/* icons used in the toolbar */
.change {
  background-image:url(images/add.gif) !important;
}
.remove {
	background-image:url(images/delete.gif) !important;
}

.edit {
	background-image:url(images/page_attach.png) !important;
}

.add {
	background-image:url(images/add.gif) !important;
}

.search {
	background-image:url(images/search.png) !important;
}

.print{
	background-image:url(images/print.png) !important;
}

.gafete{
	background-image:url(images/vcard.png) !important;
}

.photo{
	background-image:url(images/photo.png) !important;
}

.report{
	background-image:url(images/report.png) !important;
}

.export{
	background-image:url(images/page_excel.png) !important;
}

.select{
	background-image:url(images/table_go.png) !important;
}

.money{
	background-image:url(images/money.png) !important;
}

.cancel{
	background-image:url(images/cancel.png) !important;
}

.save{
	background-image:url(images/save.png) !important;
}

.client{
	background-image:url(images/user_add.png) !important;
}

.user{
	background-image:url(images/user.png) !important;
}

.group{
	background-image:url(images/group.png) !important;
}

.personal{
	background-image:url(images/group_add.png) !important;
}

.insumos{
	background-image:url(images/tag_blue_add.png) !important;
}

.ok{
	background-image:url(images/ok.png) !important;
}

.plaga{
	background-image:url(images/plaga.jpg) !important;
}

.indirectos{
	background-image:url(images/indirectos.png) !important;
}

.equipo{
	background-image:url(images/equipo.jpg) !important;
}

.dosificacion{
	background-image:url(images/dosificacion.jpg) !important;
}

.error{
	background-image:url(images/error.png) !important;
}
.buy{
	background-image:url(images/cart.png) !important;
}

.calendar{
	background-image:url(images/calendar.png) !important;
}
/* Styles for cells */
.readonlycell { 
  background-color:#CCCCCC !important;
}

.greencell1 { 
  background-color:#A9F5A9 !important;
}

.greencell2{ 
  background-color:#00FF00 !important;
}

.greencell3 { 
  background-color:#088A08 !important;
}

.purplecell1 { 
  background-color:#D0A9F5 !important;
}

.purplecell2{ 
  background-color:#AC58FA !important;
}

.purplecell3 { 
  background-color:#7401DF !important;
}

.yellowcell1 { 
  background-color:#F2F5A9 !important;
}

.yellowcell2{ 
  background-color:#F4FA58 !important;
}

.yellowcell3 { 
  background-color:#FFFF00 !important;
}

.redcell1 { 
  background-color:#F5A9A9 !important;
}

.redcell2{ 
  background-color:#FA5858 !important;
}

.redcell3 { 
  background-color:#DF0101 !important;
}

.bluecell1 { 
  background-color:#A9A9F5 !important;
}

.bluecell2{ 
  background-color:#5858FA !important;
}

.bluecell3 { 
  background-color:#0000FF !important;
}

.coolcell { 
  background-image:url(images/cellbck.jpg) !important;
}